### Virtual Method

# AyatanaAppIndicatorGlib Indicator connection_changed

#### Declaration

    void
    connection_changed (
      AppIndicator* indicator,
      gboolean connected,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`connected`

  Type: `gboolean`

  No description available.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.